<template>
    <div>
        <breadcrumb-component title="Grades/Variações" :pages="breadPages"/>

        <panel-component title="Cadastrar Grades/Variações" length="8">

            <form-grid></form-grid>

        </panel-component>
    </div>
</template>

<script>
    import FormGridComponent from './FormGridComponent'

    export default {
        components: {
            FormGrid: FormGridComponent
        },

        data() {
            return {
                breadPages: [
                    {link: 'dashboard', name: 'Dashboard', active: false},
                    {link: 'grids', name: 'Grades/variações', active: false},
                    {link: 'grids.create', name: 'Cadastrar', active: true},
                ]
            }
        }
    }
</script>